<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">exercícios</li>
    </ol>
  </section>

  <div class="text-center"> <p class="text-primary"> <h3>Lista de exercícios</h3></p> </div>

  <!-- Main content -->
  <section class="content">

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Name</th>
              <th colspan="3"></th>
            </tr>
          </thead>

          <tbody>
            <% @exercises.each do |exercise| %>
              <tr>
                <td><%= exercise.name %></td>
                <td><%= link_to 'Edit', edit_exercise_path(exercise) %></td>
                <td><%= link_to 'Destroy', exercise, method: :delete, data: { confirm: 'Are you sure?' } %></td>
              </tr>
            <% end %>
          </tbody>
        </table>

      </section>
    </div>

    <% if @manager || @coach%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/exercises/new" class="btn btn-primary" role="button">Novo Exercício</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
